h3[property="dc:title"] {
  display: none;
}

div#articlecommentRight {
  padding-left: 12px;
  padding-right: 5px;
}

input#edit-subject--2 {
  width: 180px;
}

input#edit-homepage--2 {
  width: 180px;
}

input#edit-name--2 {
  width: 180px;
}

input#edit-mail--2 {
  width: 180px;
}

/* * * * * * *
 * This part was added by Yigong Wang
 * Intend to fix Memories Herb Gelernter article input area width issue
 * */
.comment-form input#edit-subject{
  width: 98%;
}
.comment-form input#edit-name{
  width: 98%;
}
